body {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-touch-callout: none;
  font-family: sans-serif;
  background: #121210;
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
  box-sizing: border-box;
}

img {
  pointer-events: none;
  -webkit-user-drag: none;
}

@font-face {
  font-family: designer;
  src: url('resources/designer.otf');
}

.floating-bar {
  width: 330px;
  height: 70px;
  border-radius: 10px;
  background: #222222;
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
}

.bar-name {
  position: absolute;
  color: #E2E9FF;
  font-family: designer;
  font-size: 28px;
  margin: 18px 55px;
}

.verox-logo {
  width: 70px;
  position: absolute;
  margin: 0px 0px;
}

.hamburger {
  position: absolute;
  cursor: none;
  margin: 33px 290px;
}

.hamburger span {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 30px;
  height: 4px;
  background-color: #f2f2f2;
  border-radius: 3px;
  transform: translateX(-50%);
  transform-origin: center;
  transition: all 0.3s ease;
}

.hamburger span:nth-child(1) {
  transform: translate(-50%, -240%);
}

.hamburger span:nth-child(3) {
  transform: translate(-50%, 240%);
}

.hamburger.active span:nth-child(1) {
  transform: translate(-50%, -50%) rotate(45deg);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
  transform: translate(-50%, -50%) rotate(45deg);
}

.hamburger.active span:nth-child(3) {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.menu-drop {
  width: 100%;
  height: 400px;
  background: rgba(8, 8, 8, 0.83);
  position: absolute;
  margin-top: -800px;
  transition: all 0.6s ease;
  z-index: -1000;
}

.beta {
  font-family: designer;
  font-size: 30px;
  color: #E2E9FF;
  position: absolute;
  margin: 20px 100px;
}

.monkey {
  margin: 50px 50px;
  position: absolute;
}